# Uses of Record Class
org.apache.lucene.facet.DrillSideways.Result

Packages that use DrillSideways.Result
Package
Description
org.apache.lucene.facet
Faceted search.

- ## Uses of DrillSideways.Result in org.apache.lucene.facet

  Methods in org.apache.lucene.facet that return DrillSideways.Result
  Modifier and Type
  Method
  Description
  `<C extends Collector, T, K extends Collector, R>
  DrillSideways.Result<T,R>`
  DrillSideways.`search(DrillDownQuery query, CollectorManager<C,T> drillDownCollectorManager, List<? extends CollectorManager<K,R>> drillSidewaysCollectorManagers)`
  Search using DrillDownQuery with custom collectors.